2017-03-24 11:02 CET


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000011Branch 0.2.1-FINALExtension Requestpublic2016-11-23 10:57
ReporterQuix0r 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusnewResolutionopen 
PlatformPHP5-LatestOSLinuxOS Version2.6
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version 
Summary0000011: Erweiterung ext-events - Wichtige Ereignisse des Mitgliederaccounts
DescriptionWichtige Ereignisse wie das Registrieren des betreffenden Mitgliederaccounts, Änderungen an den Interessen, Aktualisierung der Profildaten, fehlgeschlagene Loginversuche, Zusenden eines neuen Passwortes und vieles mehr werden mit dieser Erweiterung für eine einstellbare Dauer in der Datenbank gespeichert und dem jeweiligen Mitglied einsehbar im Mitgliederaccount zur Verfügung gestellt.
Additional InformationText aus der Erweiterungsbeschreibung übernommen.

Link zur Entwicklerseite (Ideensammelung):
http://wiki.mxchange.org/doku.php/de/developer/ideas/extensions/ext-events
Tagsevents
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
parent of 0000001assignedQuix0r Eure Ideen für das kommende 0.2.1-FINAL 
Not all the children of this issue are yet resolved or closed.
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-20 01:43 Quix0r New Issue
2008-12-20 01:43 Quix0r Status new => assigned
2008-12-20 01:43 Quix0r Assigned To => Quix0r
2008-12-20 01:44 Quix0r Relationship added child of 0000001
2008-12-20 01:44 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-06 02:45 Quix0r Product Version => 0.2.1-FINAL
2009-02-06 02:45 Quix0r Build => SVN-HEAD
2009-03-01 09:12 Quix0r Summary Event-Erweiterung => Events-Erweiterung
2009-03-01 09:13 Quix0r Assigned To Quix0r =>
2009-08-06 16:06 Quix0r Product Version 0.2.1-FINAL =>
2009-08-06 16:06 Quix0r Fixed in Version 0.2.1-FINAL =>
2009-11-25 22:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 18:44 Quix0r Product Version => 0.2.1-FINAL
2010-06-08 03:42 Quix0r Fixed in Version 0.2.1-FINAL =>
2010-06-21 09:12 Quix0r Relationship replaced parent of 0000001
2010-08-25 22:13 Quix0r Additional Information Updated View Revisions
2010-11-02 16:15 Quix0r Summary Events-Erweiterung => Erweiterung ext-events - Wichtige Ereignisse des Mitgliederaccounts
2016-11-23 10:57 Quix0r Tag Attached: events
+Issue History